<div [@routerTransition]>

    <app-page-header [heading]="'JOBS'" [icon]="'fa-task'"></app-page-header>
    <div>
        <button type="button" class="btn btn-secondary" style="float:right;" (click)="gotoAddJob()">
            <i class="fa fa-plus"></i>Add Jobs</button>
    </div>
    <div class="row">
        <div class="col col-xl-6 col-lg-12">
            <div class="card mb-3">
                <div class="card-header">Jobs</div>
                <div class="card-body table-responsive">
                    <table class="table">
                        <thead class="thead-inverse">
                            <tr>
                                <th>ID</th>
                                <th>Owner</th>
                                <th>Message</th>
                                <th>Name</th>
                                <th>State</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let item of items">
                                <td>{{item.id}}</td>
                                <td>{{item.owner}}</td>
                                <td>{{item.message}}</td>
                                <td>{{item.name}}</td>
                                <td>{{item.state}}
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
